<xml xmlns:v="urn:schemas-microsoft-com:vml"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:p="urn:schemas-microsoft-com:office:powerpoint"
 xmlns:oa="urn:schemas-microsoft-com:office:activation">
 <p:presentation sizeof="screen" gridspacingx="46448" gridspacingy="46448">
  <p:master id="4" slidesn="1C64175,52863F0" type="main" href="master04.htm"
   xmlhref="master04.xml" template="BrightNBold" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
    <p:colorscheme
     colors="#0000ff,#ffffff,#000000,#ffff00,#ff9900,#00ffff,#ff0000,#969696"/>
    <p:colorscheme
     colors="#ffffff,#000000,#808080,#000000,#00cc99,#3333cc,#ccccff,#b2b2b2"/>
    <p:colorscheme
     colors="#ffffff,#000000,#333333,#000000,#dddddd,#808080,#4d4d4d,#eaeaea"/>
    <p:colorscheme
     colors="#ffffcc,#000000,#666633,#808000,#339933,#800000,#0033cc,#ffcc66"/>
    <p:colorscheme
     colors="#ffffff,#000000,#808080,#000000,#ffcc66,#0000ff,#cc00cc,#c0c0c0"/>
    <p:colorscheme
     colors="#ffffff,#000000,#808080,#000000,#c0c0c0,#0066ff,#ff0000,#009900"/>
    <p:colorscheme
     colors="#ffffff,#000000,#808080,#000000,#3399ff,#99ffcc,#cc00cc,#b2b2b2"/>
   </p:schemes>
  </p:master>
  <p:slide id="7" slidesn="0,0" href="slide0007.htm" layout="title_only"
   slots="title"/>
  <p:slide id="8" slidesn="0,0" href="slide0008.htm" layout="title_only"
   slots="title"/>
  <p:slide id="9" slidesn="0,0" href="slide0009.htm" layout="title_only"
   slots="title"/>
  <p:slide id="17" slidesn="0,0" href="slide0017.htm" layout="title_only"
   slots="title"/>
  <p:slide id="10" slidesn="0,0" href="slide0010.htm" layout="title_only"
   slots="title"/>
  <p:slide id="18" slidesn="0,0" href="slide0018.htm" layout="title_only"
   slots="title"/>
  <p:slide id="11" slidesn="0,0" href="slide0011.htm" layout="title_only"
   slots="title"/>
  <p:slide id="12" slidesn="0,0" href="slide0012.htm" layout="title_only"
   slots="title"/>
  <p:slide id="13" slidesn="0,0" href="slide0013.htm" layout="title_only"
   slots="title"/>
  <p:slide id="14" slidesn="0,0" href="slide0014.htm" layout="title_only"
   slots="title"/>
  <p:slide id="15" slidesn="0,0" href="slide0015.htm" layout="title_only"
   slots="title"/>
  <p:slide id="16" slidesn="0,0" href="slide0016.htm" layout="title_only"
   slots="title"/>
  <p:viewstate type="slideView" slidehref="slide0016.htm" restoredleft="156"
   restoredtop="946" manualadjustleft="t" manualadjusttop="t"
   hideoutlineicons="t"/>
  <p:font name="Times New Roman" charset="0" type="4" family="18"/>
  <p:font name="Verdana" charset="0" type="4" family="34"/>
  <p:headersfooters formatid="0" noheader="t"/>
  <p:pptdocumentsettings framecolors="WhiteTextOnBlack" hideslideanimation="t"
   browsersupport="v4"/>
 </p:presentation>
 <o:shapedefaults v:ext="edit" spidmax="30724" style='mso-wrap-style:none;
  v-text-anchor:middle'/>
</xml>